[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#357326: gs-gpl: fails with sigseg



found 324796 8.50-1
severity 324796 serious
severity 357326 serious
merge 324796 357326
thanks

Jörg Sommer <joerg@alea.gnuu.de> writes:

> GPL Ghostscript 8.50 (2005-12-31)
> Copyright (C) 2005 artofcode LLC, Benicia, CA.  All rights reserved.
> This software comes with NO WARRANTY: see the file PUBLIC for details.
> zsh: segmentation fault  gs-gpl

This is because the patch for #324796 was backed out.  It's still
needed for 8.50.

This fix is simple; just uncommenting 10_powerpc_crash_fix.dpatch in
debian/patches/00list, though re-diffing to get the line numbers back
in sync might be nice.


Regards,
Roger

-- 
Roger Leigh
                Printing on GNU/Linux?  http://gutenprint.sourceforge.net/
                Debian GNU/Linux        http://www.debian.org/
                GPG Public Key: 0x25BFB848.  Please sign and encrypt your mail.

Attachment: pgpgtwZH6QvDb.pgp
Description: PGP signature


Reply to: